Weblogic 8.1/7.0 Security Provider for Windows or Novell - Weblogic

This is a discussion on Weblogic 8.1/7.0 Security Provider for Windows or Novell - Weblogic ; Does anyone know if there are any vendors that implement the Security Provider Interface for Windows NT or Novell ? I don't want to use the CompatibilityRealm because it is already deprecated in Weblogic 7.0. Thanks, Max...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Weblogic 8.1/7.0 Security Provider for Windows or Novell

  1. Weblogic 8.1/7.0 Security Provider for Windows or Novell


    Does anyone know if there are any vendors that implement the Security Provider
    Interface for Windows NT or Novell ? I don't want to use the CompatibilityRealm
    because it is already deprecated in Weblogic 7.0.

    Thanks,
    Max

  2. Re: Weblogic 8.1/7.0 Security Provider for Windows or Novell


    "Eddie Baue" wrote in message
    news:3f2826e7$1@newsgroups.bea.com...
    >
    > Does anyone know if there are any vendors that implement the Security

    Provider
    > Interface for Windows NT or Novell ? I don't want to use the

    CompatibilityRealm
    > because it is already deprecated in Weblogic 7.0.
    >


    An NT provider is planned for a future release.

    For now, I would use the realm adapter authenticator and the nt realm.





+ Reply to Thread